.apts-widget-container div, .apts-widget-container input, .apts-widget-container a{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.apts-widget {
	width: 100%;
	margin: 0 auto;
	position: relative;
	border: 1px solid #ccc;
	max-width: 618px;
	min-width: 320px;
	font-family: Arial, sans-serif;
}

.apts-widget .logo {
	padding: 10px 20px;
}

.apts-widget .logo img {
	border: none;
}

.apts-widget .search {
	margin: 0 auto;
	padding: 20px;
	background: url('http://graphics.aptcdn.comhttp://graphics.aptcdn.com/ACW/Apts/Images/widget-bg.png') no-repeat 100%;
}

.apts-widget .content {
	margin: 0 auto;
	width: 93%;
	padding: 20px 18px;
	position: relative;
	background: #fff;
	background: rgba(255, 255, 255, 0.85) url("http://graphics.aptcdn.comhttp://graphics.aptcdn.com/ACW/Apts/Images/widget-bg-search-box-apt-inner.png") repeat-x left top;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.apts-widget .content .perfect-fit {
	margin: 0 auto 13px;
	max-width: 516px;
	max-height: 61px;
}

.apts-widget .content .perfect-fit img {
	max-width: 100%;
	max-height: 100%;
	height: auto;
} 

#apts-search-error {
    display: none;
    position: absolute;
	z-index: 999;
    top: 20px;
	left: 25px;
    margin: 10px 0 10px 0;
    padding: 10px;
    min-width: 250px;
    min-height: 20px;
    background: #fff;
	border: 1px solid #ebebeb;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}

#apts-search-error ul {
	margin: 0;
	padding: 5px 0 0;
	list-style: none outside;
}

#apts-search-error ul li{
	list-style: none outside;
	color: #EE1C24;
	font-size: 12px;
}

#apts-search-error .title {
	font-size: 13px;
	font-weight: bold;
	color: #069;
}

#apts-search-form {
	margin: 0 auto;
	max-width: 516px;
	overflow: hidden;
}

#apts-search-query {
	margin: 0;
	padding: 0 10px;
	height: 40px;
	width: 89%;
	float: left;
	border: 1px solid #afb1b1;
	-webkit-box-shadow: inset 1px 1px 1px 0 #d4d6e1;
	box-shadow: inset 1px 1px 1px 0 #d4d6e1;
	color: #999;
	font-size: 18px;
	line-height: 40px;

}

#apts-search-submit {
	width: 9%;
	float: left;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-shadow: rgba(0, 0, 0, 0.5) 0 1px 1px;
	border: solid 1px #ff6801;
	-webkit-border-radius: 0 0.3em 0.3em 0;
	-moz-border-radius: 0 0.3em 0.3em 0;
	-ms-border-radius: 0 0.3em 0.3em 0;
	-o-border-radius: 0 0.3em 0.3em 0;
	border-radius: 0 0.3em 0.3em 0;
	background: #f78d1d;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #feb37c), color-stop(100%, #fd6804));
	background-image: -webkit-linear-gradient(#feb37c, #fd6804);
	background-image: -moz-linear-gradient(#feb37c, #fd6804);
	background-image: -o-linear-gradient(#feb37c, #fd6804);
	background-image: linear-gradient(#feb37c, #fd6804);
}

#apts-search-submit  img{
	margin: -11px 0 0 -11px;
	position: relative;
	top: 50%;
	left: 50%;
	width: 22px;
	height: 22px;
	display: block;
	border: none;
}

.search-criteria {
	margin: 0 0 15px 0;
	padding: 15px 0 0 0;
	overflow: hidden;
	clear: both;
}

.search-criteria ul {
	margin: 0;
	padding: 0;
	list-style: none outside;
	clear: both;
}

.search-criteria ul li {
	margin: 0 35px 0 0;
	float: left;
}

.search-criteria ul li:last-child {
	margin: 0;
}

.search-criteria input, .search-criteria select {
	display: block;
	clear: both;
	font-size: 12px;
}

.search-criteria select {
	min-width: 120px;
	padding: 2px;
	color: #666;
}

.search-criteria input {
	width: 75px;
	padding: 2px;
}

.search-criteria ul li label {
	font-size: 12px;
	font-weight: bold;
}

.quick-links {
	font-size: 12px;
	font-weight: bold;
	clear: both;
}

.quick-links  label{
	padding: 0 10px 0 0;
	color: #000;
}

.quick-links  a{
	color: #690;
    text-decoration: none;
}


.quick-links ul {
	margin: 0;
	padding: 0;
	list-style: none outside;
	clear: both;	
}

.quick-links ul li {
	margin: 0 15px 0 0;
	float: left;
	color: #666;
}

.quick-links  ul li:first-child , .quick-links  ul li:last-child {
	margin: 0;
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
	.apts-widget .content {
		width: 98%;
	}
	
	.search-criteria input, .search-criteria select {
		width: 100%;
	}
	
	.search-criteria ul li {
		margin: 0 0 10px;
		clear:both;
		float: none;
	}
	
	#apts-search-submit {
		width: 13%;
	}
	
	#apts-search-query {
		width: 85%;
	}	


}
